@charset "UTF-8";
/* CSS Document */
.nojs{
	background:#FFF5CE;
	border-bottom:1px solid #FBC900;
	color:#B00000;
	font-size:.8em;
	font-weight:bold;
	padding:5px;
	text-align:center;
}
/* CSS Document 
 CSS styles for Forms
---------------------------------------------------------*/
.frm-error {
	display:block;
	text-align:left;
	font:bold 12px "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color:red;
	padding-bottom:12px
}
.frm-success {
	display:block;
	text-align:left;
	font:bold 12px "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color:#0C0;
	padding-bottom:12px
}
.frm-label-err {
	color:red;
}
.frm-label-error, frm-input-error {
	color:red;
}
.captcha-image {margin-right: 20px}
#footer ul.amyma {
	margin-top: -10px;
	float: right;
	list-style-type: none;
	clear: both
}
#footer ul.amyma li {
    display: inline-block;
    font-family: "Roboto";
    font-size: 0.6rem;
    font-weight: 400;
    line-height: 2;
    list-style: outside none none;
    margin-top: 3px;
	text-transform: none;
	color:#8695aa;
}
#footer ul.amyma li span.love {
	color: red;
	background-color: none;
}
#footer ul.amyma li a {
	color: inherit;
	text-decoration: none
}
#footer ul.amyma li a:hover {
	color: #ff9900
}
@media (max-width: 767px) {
	#footer ul.amyma {
		float: none;
	    text-align: center;
	    margin-top: 0}
}
#footer-map {
	width:100%;
	height: 539px;
}
.rotate,
.load-more .loader:before {
	-webkit-animation-name: rotate;
	animation-name: rotate;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.load-more {
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
	font-size: 16px;
	padding-left: 17px;
	overflow: hidden;
	margin-bottom: 46px;
	margin-top: -10px;
}

.load-more .loader {
	background: url(../images/house.png) no-repeat 50% 50%;
	width: 50px;
	height: 50px;
	float: left;
	position: relative;
	margin-right: 14px;
}

.load-more .loader:before {
	content: "";
	display: block;
	clear: both;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../images/load-more.png) no-repeat;
}

.load-more i {
	display: inline-block;
	padding: 14px 0 0;
	vertical-align: top;
}
#container .preloader{ background: #fff no-repeat center; height: 100%; position: fixed; width: 100%; left: 0; top: 0; z-index: 2500;}
#container .preloader a.load-more {position: absolute;top:45%;left: 45%}
/* responsive vimeo videos, pls add <div class="embed-container"> arround video */
.embed-container { position: relative; padding-bottom: 56.25%;  overflow: hidden; max-width: 100%; height: auto; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
@media (max-width: 1023px) {
	.loadmore-holder {
		padding-top: 18px;
	}

	.load-more {
		margin-top: -3px;
		margin-bottom: 51px;
		padding-left: 0;
	}
}
@-webkit-keyframes rotate {
	from {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes rotate {
	from {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
.home-page .slideshow::before {opacity:0}
.box2 .project-image img {visibility:visible}
#content { max-width:1200px; margin:0 auto; }
.slideshow .slide {height: 100%;}
small {font-size: 60%}
